@charset "UTF-8";
/* tamilsei_buttons.css 1.01 07Jul2023 by Shan K */
/* last upd: 07Jul2023 */
/* for all Button realted styles */
		
 	/* Button Styles */
     .ButtonStyles a {
        background-color: #5b92e5;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
        width: 100%;
        text-align: center;
        text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
      }
	      
      /* Button Link */
      .ButtonStyles a:hover {
        background-color: #1974d2;
      }

 	/* Button Styles Blue */
     .ButtonStylesBlue a {
        background-color: #5b92e5;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
        width: 100%;
        text-align: center;
        text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
      }
	      
      /* Button Link */
      .ButtonStylesBlue a:hover {
        background-color: #1974d2;
      }

		/* Button Styles Red */
		.ButtonStylesRed a {
		  background-color: #cd853f;  /* Peru brown */
		  color: white;
		  padding: 14px 20px;
  		  margin: 4px 2px;
		  border: none;
		  cursor: pointer;
		  width: 100%;
		  text-align: center;
		  text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
		}
		/* Button Link */
		.ButtonStylesRed a:hover {
		  background-color: #8b4513; /* Saddle brown */
		}
		/* Button Styles Green */
		.ButtonStylesGreen a {
		  background-color: #4CAF50;
		  color: white;
		  padding: 14px 20px;
		  margin: 8px 0;
		  border: none;
		  cursor: pointer;
		  width: 100%;
		  text-align: center;
		  text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
		}
		/* Button Link */
		.ButtonStylesGreen a:hover {
		  background-color: #355e3b; /* hunter green #355e3b */
		}
	    
      #expandButton {
        background-color: #5b92e5;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
/*        width: 100%; */
        text-align: center;
        text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
      }
      /* Button Link */
      #expandButton a:hover {
        background-color: #1974d2;
      }

      #copyButton {
        background-color: #5b92e5;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
/*        width: 100%; */
        text-align: center;
        text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
      }
      /* Button Link */
      #copyButton a:hover {
        background-color: #1974d2;
      }
      
      #blueButton {
        background-color: #5b92e5;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
/*        width: 100%; */
        text-align: center;
        text-decoration: none;
		    -webkit-transition-duration: 0.4s; /* Safari */
		    transition-duration: 0.4s;
		  border-radius: 4px;  /* rounded corners */
      }
      /* Button Link */
      #blueButton a:hover {
        background-color: #1974d2;
      }
      
      